# Purchase Cancel Reason

When a purchase order is canceled, a reason must be given, it is chosen from a configured list.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- During purchase order state equal to Draft, RFQ Sent or Purchase Order
- Click at “Cancel” button, a wizard will show a list of cancel reasons
- Choose a reason and confirm cancellation, the reason will be stamped in the purchase order

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- Okia SPRL

## Contributors

- Guewen Baconnier, Camptocamp SA
- Sylvain Van Hoof <sylvain@okia.be>
- Ecosoft:
  - Kitti U. <kittiu@ecosoft.co.th>
  - Tharathip C. <tharathipc@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.